Version: games-board/kcheckers 0.8.1-r1:0

Depends On: dev-qt/qtgui:4

USE Flags:

Version: games-board/kcheckers 0.8.1:0

Depends On: dev-qt/qtgui:4

USE Flags:

0.8.10.8.1-r1
"amd64 ~arm x86""~amd64 ~arm ~x86"
comments powered by Disqus